/* CLE_PRO Main Theme  */

/* ////// GENERAL ////// */

body {
	font-family: Helvetica,Helvetica,sans-serif;
	font-size:13px;
	background-color:#c9e7f6;
	background-image:url(Images/logo.jpg);
	background-repeat:no-repeat;
	color:#000;


}


h1 {
	

}

h2 {
	

}
h3 {


}
h4 {
	

}

/* ////// PAGE CONTAINERS ////// */

#cntPage {}

#cntMainContainer 
{
	/*background-color:#c9e7f6;*/

}

/* ////// COMPONENTS ////// */

/* HEADER */
#cntHeader1{} /* should not be used */
.clscntHeader 
{
	background-image:url(Images/Header.png);
	background-repeat:no-repeat;
	width:960px;
	height: 150px;
	margin-top: 50px;

}

#_ctl8_pnlHeader {} /* should not be used */
.clspnlHeader 
{   /* Make the postion relative to postion the inner elements*/
    
	/* height:150px; */
	
}
#_ctl8_pnlBizLogo{} /* should not be used */
.clspnlBizLogo
{

}

#_ctl8_imgBizLogo {}/* should not be used */
.clsBizLogo 
{
	
	display: none;	
}

#_ctl8_pnlSiteTitle{} /* should not be used */
.clspnlSiteTitle 
{
	
 
}

#_ctl8_txtSiteTitle{
	
} /* should not be used */
.clsSiteTitle
{
	font-size:18px;
	color:#5F875B;
}

#_ctl8_pnlFeatureImage{} /* should not be used */
.clspnlFeatureImage
{

}

#_ctl8_imgFeatureImage{
	
} /* should not be used */
.clsFeatureImage
{

	display: none;
}

#_ctl8_pnlslogan{} /* should not be used */
.clspnlSlogan 
{
	margin-left: 690px;
	text-align: center;
}

#_ctl8_txtSlogan{} /* should not be used */
.clsSlogan
{


}

/* MENU */
#cntNavigator2{} /* should not be used */

.clscntNavigator
{
   /*background-image: url("/Sites/theatre-audio-systems/Images/menu_bg.jpg");*/
   height: 44px;
}

/*This css works only for the IE7*/
*html .clscntNavigator{} /* should only be used if required to control IE defects */

/* FOOTER */
#cntFooter3{}  /* should not be used */
.clscntFooter
{
	
	text-align: center;
	padding-bottom:10px;
}
.font_size{
	font-size: 14px;
	padding-bottom: 20px;
}
.clspnlFooter

{
	float:left;
	width:960px;

}

.clspnlLinksDisplay
{
	
	padding-bottom:13px;

}

.clspnlLinksDisplay a
{
	
	text-decoration:none;
	padding-right:10px;
	padding-left:10px;
}

.clspnlLinksDisplay a:hover
{
	text-decoration:none;
	color:#5f875b;
}


.clspnlCopyRight
{   

}

.clspnlPrivacy
{

}

.clspnlPrivacyContent 
{
	display: none;
	position: absolute;
	width:100%;

} 

.clspnlPrivacyContent span
{
	
	border: solid 1px #CCC;
	padding:10px;
	float:right;
	margin-right:50px;
}

.clspnlFooterText {}

.clspnlGeneratedBy 
{
	padding-top:10px;

}

.clspnlGeneratedBy a {
	
	text-decoration:none;
	font-size:10px;
}

.clspnlGeneratedBy a:hover {
	text-decoration:underline;
}

/* FREE TEXT */

#cntFreeText4{
	
} /* should not be used */
.clscntFreeText,.clscntExternal
{
	text-align: left;	
	float: left;
}
.clscntFreeText a{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	text-decoration:none;
	color:#11901d;

}
.clscntFreeText a.hover{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	color:#fff;
	
}
#_ctl11_pnlFreeText{} /* should not be used */
.clspnlFreeText
{
	float:left;
	width:600px;
}

/*CUSTOM FREE TEXT START */

/*CUSTOM FREE TEXT END */

/*my style*/

/*#mainwrapper{
	margin-left: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0;
	width: 960px;
	}*/
#left{
    float: left;
    margin-left:30px;
    margin-bottom: 40px;
    margin-top: 40px;
	text-align: justify;
}


#right{
	float: left;
    width: 260px;
	margin-top: 30px;
}
#block{
	width:650px;
	overflow:hidden;
	margin-bottom:20px;
	}

#title{
    background-image: url("/Images/bullet_01.jpg");
    background-repeat: no-repeat;
    border-bottom: 1px solid #8DB988;
    color: #2A114A;
    font-size: 19px;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 25px;
}

#title a{
	color: #2A114A;
	text-decoration:none;
}

#title a:hover{
	color:#497E43;
}

#services{
	float: left;
	margin-right: 35px;
    width: 312px;
	line-height:17px;
	background-image:url("Images/content_bg_g.png");
}
	
#services_img{
	float:left;
	text-align:center;
	}

.mainImg{
	padding-left:50px;
}
.slogan1{
   font-size: 35px;
    margin-top: 0;
    padding-top: 7px;
}
.slogan2{
     font-size: 36px;
    margin-top: 5px;
}
.slogan3 {
   color: #FFFFFF;
    font-size: 21px;
    margin-left: 790px;
    margin-top: -29px;
    padding-bottom: 80px;
    width: 200px;
}
.slogan3 a{
	color:#FFF;
	text-decoration:none;
}

.slogan3 a:hover{
	color:#e2ec75;
}
.slogan3img {
    margin-left: 750px;
    margin-top: -90px;
}


.slogan4{
    font-size: 25px;
    font-weight: bold;
    letter-spacing: -1px;
    margin-left: -8px;
    padding-top: 79px;
}

	
#intro2{
	margin-bottom:20px;
	margin-top: 10px;
	width:660px;
}

#imgleft{
	float:left;
	margin-right: 15px;
}

#textright{
	width:460px;
	float: left;
	line-height: 18px;
}


#imgtitle {
	padding-bottom: 15px;
}


#listcolumn{
	float: left;
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
}

#listcolumn ul{
	margin-bottom: 35px;
	margin-right: 35px;
	margin-top: 0px;
}

#listcolumn li{
	list-style-image: url(/Sites/deck-services/Images/tick_bullet.jpg);


}

#brief {
	margin-bottom:10px;
	float: left;
	width: 590px;
}

#formcomponent {
	width: 235px;
	background-image:url(/Sites/deck-services/Images/quick_quote.jpg);
	background-repeat:no-repeat;
	height: 338px;
	background-position: top;
}
#formtitle{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 25px;
	padding-top: 40px;
	padding-left: 30px;
}
#bottom_img {
	margin-right: 10px;
	float: left;
}
#clear{
	float:clear;
	clear:both;
}
#details{
	width:400px;
	float: left;
	padding-top: 25px;
	margin-right: 30px;
}
#text_tow{
	font-size:16px;
	color:#CC3300;
	font-weight:bold;
	width:350px;
}
#ph_gallery{
	width:650px;
	padding:10px;
	background-color:#E6E6E6;
	margin: 0 auto;
}

#ph_gallery_img{
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}

#border{
	border: 1px solid #fff;	
}
#serv_bullets{
	font-size:17px;
    color: #2A114A;
}
#service_text{
	float: left;
    line-height: 18px;
    margin-left: 20px;
    width: 350px;
}
#pagetitle{
   /* color: #2A114A;*/
   color:#497E43;
   background:url("Images/content_bg_g.png") repeat scroll 0 0 transparent;
   padding:7px;
    font-size: 28px;
	font-weight:bold;
	

}
#subtitle1{
    color: #2A114A;
    font-size: 18px;
    padding-bottom: 31px;
	font-style:italic;
}
/*#subtitle2{
    color: #497e43;
    font-size: 19px;
    padding-bottom: 31px;
}*/
#text1{
	line-height:19px;
	background-image:url("Images/content_bg_g.png");
	padding:8px;
	font-weight:bold;
}
#text2{
	line-height:19px;
	font-weight: bold;
	padding:8px 25px;
	font-size: 15px;
	background-image:url("Images/content_bg_g.png");
	}
#text3{
	font-size: 15px;
	padding:10px 0px;
	padding:8px;
	line-height:19px;
	font-weight: bold;
	background-image:url("Images/content_bg_g.png");
}
#calltext{
	-moz-border-radius: 15px;
	border-radius: 10px;
    background-color: #497E43;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 17px;
    padding: 15px;
}
#call{
	font-size:23px;
	padding:0px 5px;
}
#line{
	border-bottom-color:#999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#testimonials {
	background-color: #edfaff;
    border: 1px dashed #CCCCCC;
    margin-bottom: 10px;
    padding: 15px;
	margin-top: 15px;
	width: 640px;
}
#testName{
	color:#390;
	font-style:italic;
	font-weight:bold;
	margin-top:5px;
	}
img{
	border:0;
}

#captionArrowUp{
	margin-left: 50px;
    margin-top: 48px;
    position: absolute;
}

.gallery{
	height: 120px;
    position: relative;
    top: 0px;
}

#objMenuitemHOMEPAGE5{
	border-right:none;

}